#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-9tIT926X4sd26kASGCoXaO
key:                  classy-prelude-1.5.0.2-9tIT926X4sd26kASGCoXaO
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  af4b915adcb3cc252efb4965da9fc527
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-9tIT926X4sd26kASGCoXaO
depends:
    async-2.2.5-2fFQNeGTnza76ySWZ6URG8 base-4.16.4.0
    basic-prelude-0.7.0-AkpBfw3xQ7gIhjpsLqlMPP
    bifunctors-5.6-CXgqAhI7876JyZBdVY4LvP bytestring-0.11.4.0
    chunked-data-0.3.1-520bZpkpfT5FenU3UVBzjv containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    mono-traversable-1.0.20.0-85qK194ZmWbLofZw55sBTF
    mono-traversable-instances-0.1.1.0-K18szBKg3Kw13XF8Mua1qj mtl-2.2.2
    mutable-containers-0.3.4.1-ndzuHNIrgvJKRLL1mX1rd
    primitive-0.7.4.0-AA8L6ftl9K2CnnGUysF0H7
    say-0.1.0.1-JP8rQ2rDeLq4Z0oUQae8HF stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-5a5WvPoBW6EBfdyWO9zWFh
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF
    vector-instances-3.4.2-E6RmCipHnvDCKlKJ9NbJfo

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

